#pragma once
#include "afxwin.h"


// CDialogSysParaSet 对话框

class CDialogSysParaSet : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogSysParaSet)

public:
	CDialogSysParaSet(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogSysParaSet();
	virtual BOOL OnInitDialog();
	afx_msg void OnDestroy();
// 对话框数据
	enum { IDD = IDD_DIALOG_SYS_PARA_SET };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	afx_msg void OnCbnSelchangeComboSysParaAlmThresholdShow();
	afx_msg void OnCbnSelchangeComboSysParaAlmTime();
	afx_msg void OnCbnSelchangeComboSysParaAlmType();
	afx_msg void OnCbnSelchangeComboSysParaAlmVol();
	CComboBox m_CComboBoxAlmThresholdShow;
	CComboBox m_CComboBoxAlmTime;
	CComboBox m_CComboBoxAlmType;
	CComboBox m_CComboBoxAlmVol;
};
